<%= content_for :header_title do %>
About us
<% end %>
<%= content_for :header_sub_title do %>
Who we are
<% end %>
<%= content_for :body do %>
<h2>Our history</h2>
<p>Opened in 1999, Restaurant Wok & Wine is a casual fine
dining restaurant, offering eclectic American cuisine and
warm hospitality in a rustic historically preserved
building. A high, open beam ceiling, exposed brick and
concrete floors display the original space, while an open
kitchen, banquette seating and gentle lighting contribute
to an intimate and contemporary feel.</p>
<p>We specialize in three course tasting menus, allowing
the customer to select any three dishes from the menu for
$55 per person. A la Carte dining is also available.</p>
<p>Our food is sourced from top quality seasonal
ingredients, featuring a high percentage of local and
organic products. Our menu changes every six to eight
weeks, offering a mix of new and signature dishes. We
consider Wok & Wine to be a truly “American” restaurant 
honoring many different cooking traditions and interpreting
them with our unique creative vision.</p>
<p>Inspired by great artisanal foods of the world. We craft
all of our stocks, sauces, breads, pastries and ice creams
from scratch on a daily basis. We also strive to support
other artisanal producers when purchasing wine, cheese,
honey and many other ingredients.</p>
<p>Our approach towards the operation of the restaurant is
truly cooperative. We believe that every single member of
our staff is integral to our success and pay sustainable
living wages to all employees, offering medical benefits
and profit sharing to all full time employees.</p>
<h2>Who lead us</h2>
<p>Our current leaders of kitchen and service at Wok &
Wine:</p>
<ul>
<li>Alexander Roberts – Executive Chef / CEO /
Proprietor</li>
<li>Mike Berger / General Manager</li>
<li>Lucas Rosenbrook– Chef / Kitchen Manager</li>
<li>James Hirdler – Service Supervisor / Wine Director</li>
<li>Hannah Drehmann – Event Coordinator</li>
<li>Carrie Riggs – Pastry Chef</li>
</ul>
<h2>Alexander Roberts</h2>
<p>Alexander Roberts was born in Buffalo, New York, but his
formative years were spent here in Minneapolis. He started
working in local kitchens in high school and through
college. In the early 1990’s, Alex moved to New York City,
where he attended the French Culinary Institute. After
graduation, Alex gained experience in several renowned New
York restaurants, including Gramercy Tavern, Bouley, and
the Union Square Cafe.</p>
<p>Alex returned to Minneapolis and opened Restaurant Wok &
Wine in 1999. He has been able to advance his commitment to
organic, sustainably produced food at Wok & Wine and has
received numerous accolades in the process.</p>
<p>Alex opened Brasa Premium Rotisserie in 2007, also
committed to organic, sustainably produced food. For more
details about Brasa please call 612-379-3030 or visit their
website at www.brasa.us.</p>
<% end %>